/**
 * 试验耗材申请表相关
 */
import http from '../http'

export default {
  purchaseChemicalPage: data =>
    http.post('/res/v1/chemical_rel_purchase/page', data).then(res => res),
  editChemical: data =>
    http
      .put('/res/v1/chemical_rel_purchase/' + data.id, data.obj)
      .then(res => res),
  rejectPurchase: data =>
    http
      .post(
        '/res/v1/chemical_rel_purchase/reject_' +
          data.id +
          '?remark=' +
          data.remark
      )
      .then(res => res)
}
